/* 
 Theme Name:   morritts
 Theme URI:    
 Description:  
 Author:       David Admin
 Author URI:   
 Template:     jupiter
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../jupiter/style.css");

 /* == Add your own styles below this line ==
--------------------------------------------*/

.mk-header-inner  {
	box-shadow: 0 9px 16px 0 rgba(0,0,0,0.2); !important;
	}

.mk-imagebox-shortcode .mk-imagebox-item .mk-imagebox-item-button a {
  display: block;
  font-size: 11px;
  letter-spacing: 0px;
  padding: 1px;
  text-align: center;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -ms-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}


.mk-button.small {
  padding: 11px 3px;
  font-size: 15px;
  line-height: 100%;
}


#theme-page .theme-page-wrapper.right-layout .theme-content {
    float: left;
    padding: 0 20px 30px;
}

#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper {
    padding:  0 20px 30px;
}


#mk-sidebar p {
  color: #000000;
}
